--application/shared_components/user_interface/lov/yesno
 
begin
 
wwv_flow_api.create_list_of_values (
  p_id       => 12773402618286720 + wwv_flow_api.g_id_offset,
  p_flow_id  => wwv_flow.g_flow_id,
  p_lov_name => 'YESNO',
  p_lov_query=> '.'||to_char(12773402618286720 + wwv_flow_api.g_id_offset)||'.');
 
null;
 
end;
/

 
begin
 
wwv_flow_api.create_static_lov_data (
  p_id=>12773929609286725 + wwv_flow_api.g_id_offset,
  p_lov_id=>12773402618286720 + wwv_flow_api.g_id_offset,
  p_lov_disp_sequence=>2,
  p_lov_disp_value=>'Yes',
  p_lov_return_value=>'Y',
  p_lov_data_comment=> '');
 
null;
 
end;
/

 
begin
 
wwv_flow_api.create_static_lov_data (
  p_id=>12774128957286725 + wwv_flow_api.g_id_offset,
  p_lov_id=>12773402618286720 + wwv_flow_api.g_id_offset,
  p_lov_disp_sequence=>3,
  p_lov_disp_value=>'No',
  p_lov_return_value=>'N',
  p_lov_data_comment=> '');
 
null;
 
end;
/

prompt  ...Application Trees
--
